body {
    font-family: sans-serif;
    background-color: #eee;
    font-size: 0.95em;
    min-height: 100%;
    line-height: 1.1;
}

div#exa_ex {
    width: 900px;
    margin: 20 auto;
    padding: 30px;
    border-radius: 6px;
    background-color: #fff;
    min-height: 100%;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(179, 179, 179, 1);
    -moz-box-shadow: 0px 0px 3px 0px rgba(179, 179, 179, 1);
    box-shadow: 0px 0px 3px 0px rgba(179, 179, 179, 1);
}

div#exa_ex a {

}

div#exa_ex h1 {

}

div#exa_ex h2 {
    font-weight: normal;
    font-size: 1.2rem;
}

div#exa_ex h1#header, div#exa_ex > h1 {
    font-weight: normal;
    font-size: 1.5rem;
    margin-bottom: 2rem;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #cbcbcb;
}

div#exa_ex div#description {

}

div#exa_ex div#url {

}

div#exa_ex div#competences {
    line-height: 1.27;
}

div#exa_ex ul {
    list-style: none;
    padding: 0;
    margin: 0 0 35px;
}

div#exa_ex ul:last-child {
    margin: 0;
}

div#exa_ex ul li {
    padding-left: 1em;
    text-indent: -.9em;
    padding-bottom: 0.4rem;
}

div#exa_ex ul li:before {
    content: "• ";
    color: black; /* or whatever color you prefer */
}

div#exa_ex iframe {

}
